package cpm.com.gskmtorange.xmlGetterSetter;

import java.io.Serializable;

public class DeliveryCallsGetterSetter implements Serializable{

    String STORE_NAME, ADDRESS, IN_TIME_IMAGE, OUT_TIME_IMAGE, UPLOAD_STATUS, VISIT_DATE, id, in_time, out_time;
    double LATITUDE, LONGITUDE;

    public String getSTORE_NAME() {
        return STORE_NAME;
    }

    public void setSTORE_NAME(String STORE_NAME) {
        this.STORE_NAME = STORE_NAME;
    }

    public String getADDRESS() {
        return ADDRESS;
    }

    public void setADDRESS(String ADDRESS) {
        this.ADDRESS = ADDRESS;
    }

    public String getIN_TIME_IMAGE() {
        return IN_TIME_IMAGE;
    }

    public void setIN_TIME_IMAGE(String IN_TIME_IMAGE) {
        this.IN_TIME_IMAGE = IN_TIME_IMAGE;
    }

    public String getOUT_TIME_IMAGE() {
        return OUT_TIME_IMAGE;
    }

    public void setOUT_TIME_IMAGE(String OUT_TIME_IMAGE) {
        this.OUT_TIME_IMAGE = OUT_TIME_IMAGE;
    }

    public String getUPLOAD_STATUS() {
        return UPLOAD_STATUS;
    }

    public void setUPLOAD_STATUS(String UPLOAD_STATUS) {
        this.UPLOAD_STATUS = UPLOAD_STATUS;
    }

    public String getVISIT_DATE() {
        return VISIT_DATE;
    }

    public void setVISIT_DATE(String VISIT_DATE) {
        this.VISIT_DATE = VISIT_DATE;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getIn_time() {
        return in_time;
    }

    public void setIn_time(String in_time) {
        this.in_time = in_time;
    }

    public String getOut_time() {
        return out_time;
    }

    public void setOut_time(String out_time) {
        this.out_time = out_time;
    }

    public double getLATITUDE() {
        return LATITUDE;
    }

    public void setLATITUDE(double LATITUDE) {
        this.LATITUDE = LATITUDE;
    }

    public double getLONGITUDE() {
        return LONGITUDE;
    }

    public void setLONGITUDE(double LONGITUDE) {
        this.LONGITUDE = LONGITUDE;
    }
}
